<!DOCTYPE html>

<head>
    <meta charset="UTF-8">
    <title>Camping Project</title>
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
    <header>
        <nav>
            <div>
                <a href="#" aria-current="page">A Propos</a>
                <a href="#">Chambres</a>
                <a href="#">Services</a>
            </div>
            <div class="logo">
                <a href="#" class="nav-icon" aria-label="visit homepage" aria-current="page">
                    <img src="img/logo.jpg" alt="Tini Logo">
                </a>
            </div>
            <div>
                <a href="#">Experiences</a>
                <a href="#">Offres</a>
                <a href="#">Contact</a>
            </div>
            <div class="dropdown">
                <button class="dropbtn">FR
                    <i class="fa fa-caret-down"></i>
                </button>
                <div class="dropdown-options">
                    <a href="#">EN</a>
                    <a href="#">AR</a>
                </div>
            </div>
        </nav>
    </header>
    <h1>Bravoo khadooj</h1>
    <div id="carousel">
        <div class="images">
            <img src="img/tuniricamp.jpg" alt="camp">
            <img src="img/camp.jpg" alt="camp1">
            <img src="img/camp1.jpg" alt="camp2">  
            <img src="img/camp2.jpg" alt="camp3"> 
        </div>

    </div>

    <div class="MagicScroll" data-options="mode: carousel; height: 275px;">
        <img src="img/camp.jpg">
        <img src="img/camp3.jpg">
        <img src="img/camp3.jpg" alt="">
        <img src="img/camp3.jpg" alt="">
        <img src="img/camp3.jpg" alt="">
    </div>
    
</body>

</html>